MeshTale Docs
API referenceV1Citation subscriptions
POST
/v1/citation-subscriptions

Authorization

AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/v1/citation-subscriptions" \  -H "Content-Type: application/json" \  -d '{    "recall_id": "edae1764-b484-42ae-ae16-88b0235431b3",    "webhook_url": "http://example.com"  }'
{  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b",  "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9",  "recall_id": "edae1764-b484-42ae-ae16-88b0235431b3",  "subscriber_user_id": "35275125-bc3c-4533-a23e-8f0052a1e613",  "webhook_url": "http://example.com",  "signing_secret": "string",  "created_at": "2019-08-24T14:15:22Z"}
Empty
Empty
Empty
Empty